Product comparison · 2 wireless routers

ASUS WL-600g wireless router White vs Zyxel 2602HW-D wireless router

Add a product
  • 5specifications compared
  • 4differ
  • 1identical
  • 34known for one product only

Key differences

  • Supports ISDN connection
    • WL-600g wireless router White:Yes
    • 2602HW-D wireless router:No
  • Maximum data transfer rate
    • WL-600g wireless router White:0 Gbit/s
    • 2602HW-D wireless router:0.054 Gbit/s
  • Networking features
    • WL-600g wireless router White:Ethernet/Fast Ethernet
    • 2602HW-D wireless router:IEEE 802.1d

Side by side

Differences highlightedShow differences only (off)
Comparison of WL-600g, 2602HW-D
39 specifications
Network1 differ
Supports ISDN connectionDiffersYesNo
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
VPN supportKnown for oneVPN pass through, VPN EndpointUnknown — not stated by the source
DSL features1 differ
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationDiffersADSL2/2ANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the source- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Security algorithmsKnown for oneWEP, WPAUnknown — not stated by the source
Firewall securityKnown for onePoint-to-Point Tunneling Protocol (PPTP), L2TP, IPSecUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Designidentical
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneWhiteUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 60 °C
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source600 g
Other features2 differ
Dimensions (WxDxH)Known for oneUnknown — not stated by the source165 x 65 x 242 mm
Maximum data transfer rateDiffers0 Gbit/s0.054 Gbit/s
Networking featuresDiffersEthernet/Fast EthernetIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - Content Filtering; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs
xDSL connectionYesYes
InterfaceKnown for oneUSB (print server)Unknown — not stated by the source
I/O portsKnown for oneUSBUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons